body {
  background-color: #3e3b44;
  overflow: hidden;
  margin: 0;
  height: 100%;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial,
    sans-serif;
}
.container {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
}
#headerContainer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #19181b;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  flex: 0 1 auto;
}
#headerLeft {
  flex: 1;
  display: flex;
  align-items: center;
}
.QRHeaderText {
  font-size: 1.6vw;
  margin-left: 0.5vw;
}
#headerCenter {
  font-family: monospace;
  font-weight: 600;
  font-size: 3vw;
  text-align: center;
  /* max-height: 10vh; */
}
#headerRight {
  flex: 1;
}
#bodyContainer {
  flex: 1 1 auto;
  height: calc(100vh - 50px);
}
#qrcode {
  margin: auto;
  padding: 1px;
  color: white;
  font-size: 1.5em;
  height: 80%;
  width: 100%;
}
#qrimg {
  height: 100%;
  width: 100%;
}
.square {
  width: 100%;
  height: 0;
  padding-top: 100%;
}
#timeComparison {
  color: white;
  font-size: 1.1em;
}
#timeComparisonValue {
  color: white;
}
.NASALogo {
  width: 4vw;
  height: 50px;
  background: url(img/logo_NASA.svg) no-repeat center;
  background-size: 4vw 50px;
  margin-left: 0;
  margin-right: 0;
}
.EMSSLogo {
  margin-left: auto;
  width: 6vw;
  height: 50px;
  background: url(img/EMSS_wordmark.svg) no-repeat center;
  background-size: 6vw 50px;
}
.CODALogo {
  margin-left: 1vw;
  width: 6vw;
  height: 50px;
  background: url(img/CODA_wordmark.svg) no-repeat center;
  background-size: 6vw 50px;
}
